/* CSS Document */
body {
	background: url(http://www2.daily.co.jp/ranking/image/bodyback.gif);
}

* {
	margin: 0;
	padding: 0;
	border: 0;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

/*h1, h2, h3, h4, h5, h6,
	{
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}*/

ol,ul {
	list-style: none;
}

a {
	text-decoration: none;
}


#leftbox {
	width:100%;
	/*margin-right: -306px;ネガティブマージン-300px分だけ右側のブロックが左に寄ります*/
	float:left;
}

/*#rightbox {
	float:right;
	clear: right; /*IEカラム落ち防止用*/
	/*width: 306px;
	background: #E1E1E1;
}*/

.box1 {/*左コンテンツの中ブロック*/
	/*margin-right:316px;ネガティブマージン分,右にマージンをとります*/
	margin-left:10px;
	clear: left;
}

.box2 {/*右コンテンツの中ブロック*/
	background:#FFFFFF;
	width:300px;
	border: 1px solid #666666;
	margin: 0 2px 10px 2px;/*上0 右2px　下10px　左2pxの空白*/
}

.box2_2 {/*右コンテンツの中ブロック 新聞購読の案内　300×250px広告*/
	width:300px;
	border: 1px solid #E1E1E1;
	margin: 0 2px 10px 2px;/*上0 右2px　下10px　左2pxの空白*/
}

.box3 {/*左コンテンツの小ブロック*/
	overflow: auto;
	margin: 3px;
}

.box4 {/*左コンテンツのタイトル*/
	border-bottom:#666666 1px solid;
	padding-top: 20px;
}

.box5 {/*左コンテンツのタイトルの右*/
	float: right;
	padding-top: 20px;
}

.box6 {/*フォトニュースの写真部分*/
	padding: 10px;
	text-align: center;
}

.box7 {/*フォトニュースのテキスト部分 右コンテンツのh2の入れ子*/
	overflow: auto;/*梱包ブロック内のブロックにfloatが使われている場合、ブロックの高さが確保できません。それを防ぐための処置です。*/
	margin: 4px 10px 10px 10px;
}

.box8 {/*フォトニュースのテキスト部分*/
	float: left;
	padding: 5px;
}

.box8_2 {/*野球ニュース*/
	padding: 5px;
}

.box9 {/*紙面記事一覧の野球、サッカーなどの枠 左側に使用*/
	clear: left;
	float: left;
	width: 50%;
} 

.box9_2 {/*紙面記事一覧の野球、サッカーなどの枠 右側に使用*/
	float: right;
	width: 50%;
}

.box10 {/*紙面記事一覧のリスト部分　デイリー携帯サイト部分*/
	border: 1px #666666 solid;
	padding: 5px;
	margin: 0 5px 5px 5px;
}

.box11 {/*紙面記事一覧のリスト部分　デイリー携帯サイト部分*/
	overflow: auto;
	height: 100%;
}

.box12 {
	clear: both;
	padding: 0px 15px 10px 0;
}

/*--▽紙面記事ランキング　開始　▽------------------------------*/
/*-------左--------*/
.ranktitle {
	background: url(http://www2.daily.co.jp/ranking/image/ranking_bg.jpg) repeat-x;
}

.ranktitle img {
	vertical-align: bottom;
}

.rankdate_waku {/*rankdateの横の部分が伸びます。*/
	background:url(http://www2.daily.co.jp/ranking/image/ranking_bg2.jpg) 0% 0% repeat;
	margin-bottom: 15px;
}

.rankdate {/*ﾜｲﾄﾞを460pxと設定し崩れを制限しています。*/
	background:url(http://www2.daily.co.jp/ranking/image/ranking_bg2.jpg) 0% 0% repeat;
	height: 25px;
	padding-top: 5px;
	/*width: 460px;*/
}

.rankdate li {
	float: left;
}
	
.rankdate li a:hover {/*--バックナンバーのオレンジ色の背景--*/
	width: 70px;
	height: 20px;
	text-align: center;
	background: url(http://www2.daily.co.jp/ranking/image/ranking_list3.gif) no-repeat;
}

.date_a {/*--バックナンバーの白色の背景--*/
	display: block;
	float:left;
	margin: 0 5px 0 5px;
	padding-top: 5px;
	width: 70px;
	height: 20px;
	text-align: center;
	background: url(http://www2.daily.co.jp/ranking/image/ranking_list1.gif) no-repeat;
	text-decoration: none;
}	

.date_b a {/*--バックナンバーの灰色の背景--*/
	display: block;
	float:left;
	margin: 0 5px 0 5px;
	padding-top: 5px;
	width: 70px;
	height: 20px;
	text-align: center;
	background: url(http://www2.daily.co.jp/ranking/image/ranking_list2.gif) no-repeat;
}

.box12 img {
	float:left;
	margin: 0 10px 10px 15px;
}


.the4 {/*リストの水色のグラデーション背景*/
	background:url(http://www2.daily.co.jp/ranking/image/4th_10thbg.jpg) repeat;
	padding: 8px 15px;
	line-height: 22px;
}

.the5 {/*リストの水色のグラデーション背景*/
	background:url(http://www2.daily.co.jp/ranking/image/4th_10thbg.jpg) repeat;
	padding: 8px 15px;
	line-height: 22px;
}

.the6 {/*リストの水色のグラデーション背景*/
	background:url(http://www2.daily.co.jp/ranking/image/4th_10thbg.jpg) repeat;
	padding: 8px 15px;
	line-height: 22px;
}

.the7 {/*リストの水色のグラデーション背景*/
	background:url(http://www2.daily.co.jp/ranking/image/4th_10thbg.jpg) repeat;
	padding: 8px 15px;
	line-height: 22px;
}

.the8 {/*リストの水色のグラデーション背景*/
	background:url(http://www2.daily.co.jp/ranking/image/4th_10thbg.jpg) repeat;
	padding: 8px 15px;
	line-height: 22px;
}

.the9 {/*リストの水色のグラデーション背景*/
	background:url(http://www2.daily.co.jp/ranking/image/4th_10thbg.jpg) repeat;
	padding: 8px 15px;
	line-height: 22px;
}

.the10 {/*リストの水色のグラデーション背景*/
	background:url(http://www2.daily.co.jp/ranking/image/4th_10thbg.jpg) repeat;
	padding: 8px 15px;
	line-height: 22px;
}

.the4 a {
	background: url(http://www2.daily.co.jp/ranking/image/4th.gif) no-repeat;
	padding: 10px 20px 10px 25px;
	line-height: 22px;
 	background-position: 0em 0.3em;
}
.the5 a {
	background: url(http://www2.daily.co.jp/ranking/image/5th.gif) no-repeat;
	padding: 10px 20px 10px 25px;
	line-height: 22px;
 	background-position: 0em 0.3em;
}
.the6 a {
	background: url(http://www2.daily.co.jp/ranking/image/6th.gif) no-repeat;
	padding: 10px 20px 10px 25px;
	line-height: 22px;
 	background-position: 0em 0.3em;
}
.the7 a {
	background: url(http://www2.daily.co.jp/ranking/image/7th.gif) no-repeat;
	padding: 10px 20px 10px 25px;
	line-height: 22px;
 	background-position: 0em 0.3em;
}
.the8 a {
	background: url(http://www2.daily.co.jp/ranking/image/8th.gif) no-repeat;
	padding: 10px 20px 10px 25px;
	line-height: 22px;
 	background-position: 0em 0.3em;
}
.the9 a {
	background: url(http://www2.daily.co.jp/ranking/image/9th.gif) no-repeat;
	padding: 10px 20px 10px 25px;
	line-height: 22px;
 	background-position: 0em 0.3em;
}
.the10 a {
	background: url(http://www2.daily.co.jp/ranking/image/10th.gif) no-repeat;
	padding: 10px 20px 10px 25px;
	line-height: 22px;
 	background-position: 0em 0.3em;
}

.the11 a {
	background: url(http://www2.daily.co.jp/ranking/image/11th.jpg) no-repeat;
	padding: 10px 20px 10px 40px;
	line-height: 22px;
 	background-position: 1.2em 0.6em;
}
.the12 a {
	background: url(http://www2.daily.co.jp/ranking/image/12th.jpg) no-repeat;
	padding: 10px 20px 10px 40px;
	line-height: 22px;
 	background-position: 1.2em 0.6em;
}
.the13 a {
	background: url(http://www2.daily.co.jp/ranking/image/13th.jpg) no-repeat;
	padding: 10px 20px 10px 40px;
	line-height: 22px;
 	background-position: 1.2em 0.6em;
}
.the14 a {
	background: url(http://www2.daily.co.jp/ranking/image/14th.jpg) no-repeat;
	padding: 10px 20px 10px 40px;
	line-height: 22px;
 	background-position: 1.2em 0.6em;
}
.the15 a {
	background: url(http://www2.daily.co.jp/ranking/image/15th.jpg) no-repeat;
	padding: 10px 20px 10px 40px;
	line-height: 22px;
 	background-position: 1.2em 0.6em;
}
.the16 a {
	background: url(http://www2.daily.co.jp/ranking/image/16th.jpg) no-repeat;
	padding: 10px 20px 10px 40px;
	line-height: 22px;
 	background-position: 1.2em 0.6em;
}
.the17 a {
	background: url(http://www2.daily.co.jp/ranking/image/17th.jpg) no-repeat;
	padding: 10px 20px 10px 40px;
	line-height: 22px;
 	background-position: 1.2em 0.6em;
}
.the18 a {
	background: url(http://www2.daily.co.jp/ranking/image/18th.jpg) no-repeat;
	padding: 10px 20px 10px 40px;
	line-height: 22px;
 	background-position: 1.2em 0.6em;
}
.the19 a {
	background: url(http://www2.daily.co.jp/ranking/image/19th.jpg) no-repeat;
	padding: 10px 20px 10px 40px;
	line-height: 22px;
 	background-position: 1.2em 0.6em;
}
.the20 a {
	background: url(http://www2.daily.co.jp/ranking/image/20th.jpg) no-repeat;
	padding: 10px 20px 10px 40px;
	line-height: 22px;
 	background-position: 1.2em 0.6em;
}

.rankingex {
	padding:10px;
	margin-top: 10px;
	background:url(http://www2.daily.co.jp/ranking/image/rankingex.jpg) repeat-x;
}
.text2 {
	font-weight: normal;
	color: #333333;
	font-size: 14px;
	line-height: 18px;
}
/*--▼text10 開始▼------------------------------------------------*/
.text10 {/*ランキングTOP3に使用*/
	color:#FF0000;
	font-size: 16px;
	line-height: 16px;
}

.text10 a {/*ランキングTOP3に使用*/
	color:#FF0000;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
}

.text10 a:hover {/*ランキングTOP3に使用*/
	color:#FF6600;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
}

/*--▼text11 開始▼------------------------------------------------*/
.text11 {/*ランキングTOP3に使用*/
	color:#1779D2;
	font-size: 16px;
	line-height: 16px;
}

.text11 a {/*ランキングTOP3に使用*/
	color:#1779D2;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
}

.text11 a:hover {/*ランキングTOP3に使用*/
	color: #3399FF;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
}

/*--▼text12 開始▼------------------------------------------------*/
.text12 {
	color:#FFFFFF;
	font-size: 12px;
	line-height: 16px;
